.panel-group p {
	margin: 0;
}

.panel-group .panel {
	margin: 0 0 8px;
	border: 1px solid #ddd;
	border: 1px solid rgba(0, 0, 0, 0.15);
	box-shadow: 0 0.125em 0.275em 0 rgba(0, 0, 0, 0.125);
	border-radius: 0px;
}

.panel-group .panel .panel-heading {
	display: block;
	padding: 0;
	font-weight: 400;
	font-size: 17px;
	color: #272727;
	background-color: #fff;
	cursor: pointer;
}

.panel-group .panel .panel-heading a {
	padding: 13px 15px 13px 35px;
	color: #272727;
	display: table;
	width: 100%;
	position: relative;
}

.panel-group .panel .panel-heading a:hover {
	color: #ff2a13;
}

.panel-group .panel .panel-heading a i {
	color: #ccc;
	font-size: 14px;
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translateY(-50%) rotate(0deg);
	transition: .4s;
}

.panel-group .panel .panel-heading a[aria-expanded="true"] i {
	transform: translateY(-50%) rotate(45deg);
	transition: .4s;
}

.panel-group .panel .panel-body {
	padding: 10px 15px;
	border-top: 1px solid #ddd;
	border-top: 1px solid rgba(0, 0, 0, 0.15);
	background-color: #fff;
	box-shadow: none;
}

.img-thumbnail {
	border-radius: 2px;
	margin-top: 5px;
}

blockquote {
	border: 1px solid #f2f2f2;
	border-width: 1px 0;
	padding: 17px 0;
	font-size: 23px;
	font-weight: 400;
	line-height: 31px;
	color: #272727;
	margin: 0;
}

blockquote p {
	font-size: 23px;
	font-weight: 400;
	line-height: 31px;
	color: #272727;
}

blockquote cite {
	display: block;
	margin-top: 10px;
	font-size: 18px;
	font-weight: 300;
	color: #7a7a7a;
	font-style: normal;
}

.btn {
	display: inline-block;
}

.btn-3d,
.btn-3d:hover {
	-webkit-box-shadow: 0 0.25em 0 0 #b22617, 0 4px 9px rgba(0, 0, 0, 0.75);
	box-shadow: 0 0.25em 0 0 #b22617, 0 4px 9px rgba(0, 0, 0, 0.75);
	color: #fff !important;
	border: 1px solid #a50500;
	background-color: #e84533;
	text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.45);
	margin-bottom: 10px;
}

.btn-3d:hover {
	border: 1px solid #a50500;
	background-color: #c63727;
}

.btn-flat,
.btn-flat:hover {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	color: #fff !important;
	border: 1px solid #a50500;
	background-color: #e84533;
	text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.45);
	margin-bottom: 10px;
}

.btn-flat:hover {
	border: 1px solid #a50500;
	background-color: #c63727;
}

.btn-xs {
	padding: 6px 13px;
}

.btn-sm {
	padding: 10px 20px;
	font-size: 15px;
}

.btn-md {
	padding: 13px 35px;
	font-size: 19px;
	min-width: 190px;
}

.btn-green,
.btn-green:hover {
	background: #1abc9c;
	-webkit-box-shadow: 0 0.25em 0 0 #16a085, 0 4px 9px rgba(0, 0, 0, 0.75);
	box-shadow: 0 0.25em 0 0 #16a085, 0 4px 9px rgba(0, 0, 0, 0.75);
	border: 1px solid #16a085;
}

.btn-green:hover {
	background: #1fb597;
}

.btn-orange,
.btn-orange:hover {
	background: #e67e22;
	-webkit-box-shadow: 0 0.25em 0 0 #d35400, 0 4px 9px rgba(0, 0, 0, 0.75);
	box-shadow: 0 0.25em 0 0 #d35400, 0 4px 9px rgba(0, 0, 0, 0.75);
	border: 1px solid #d35400;
}

.btn-orange:hover {
	background: #ca6f1f;
}

.btn-blue,
.btn-blue:hover {
	background: #3498db;
	-webkit-box-shadow: 0 0.25em 0 0 #2980b9, 0 4px 9px rgba(0, 0, 0, 0.75);
	box-shadow: 0 0.25em 0 0 #2980b9, 0 4px 9px rgba(0, 0, 0, 0.75);
	border: 1px solid #2980b9;
}

.btn-blue:hover {
	background: #4096d0;
}

.btn-purple,
.btn-purple:hover {
	background: #9b59b6;
	-webkit-box-shadow: 0 0.25em 0 0 #8e44ad, 0 4px 9px rgba(0, 0, 0, 0.75);
	box-shadow: 0 0.25em 0 0 #8e44ad, 0 4px 9px rgba(0, 0, 0, 0.75);
	border: 1px solid #8e44ad;
}

.btn-purple:hover {
	background: #633077;
}

.columnize {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 3em;
	-moz-column-gap: 3em;
	column-gap: 3em;
	-webkit-column-rule: 1px solid #e5e5e5;
	-moz-column-rule: 1px solid #e5e5e5;
	column-rule: 1px solid #e5e5e5;
	margin: 0 0 1.313em;
}

.content-band {
	border: 1px solid rgba(0, 0, 0, 0.075);
	margin: 0 0 30px;
	padding: 40px;
}

.content-band p {
	margin: 0;
}

.custom_headline_left {
	position: relative;
	overflow: hidden;
	font-size: 30px;
	font-weight: 300;
}

.custom_headline_left span {
	display: inline-block;
	position: relative;
}

.custom_headline_left span:before {
	content: "";
	position: absolute;
	top: 50%;
	height: 3px;
	width: 9999px;
	display: block;
	margin-top: 1.5px;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	left: 100%;
	margin-left: 0.5em;
}

.custom_headline_right {
	position: relative;
	overflow: hidden;
	font-size: 30px;
	font-weight: 300;
}

.custom_headline_right span {
	display: inline-block;
	position: relative;
	float: right;
}

.custom_headline_right span:before {
	content: "";
	position: absolute;
	top: 50%;
	height: 3px;
	width: 9999px;
	display: block;
	margin-top: 1.5px;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	right: 100%;
	margin-right: 0.5em;
}

.custom_headline_center {
	position: relative;
	overflow: hidden;
	font-size: 30px;
	font-weight: 300;
}

.custom_headline_center span {
	display: table;
	position: relative;
	margin: 0 auto;
	text-align: center;
}

.custom_headline_center span:before {
	content: "";
	position: absolute;
	top: 50%;
	height: 3px;
	width: 9999px;
	display: block;
	margin-top: 1.5px;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	right: 100%;
	margin-right: 0.5em;
}

.custom_headline_center span:after {
	content: "";
	position: absolute;
	top: 50%;
	height: 3px;
	width: 9999px;
	display: block;
	margin-top: 1.5px;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	left: 100%;
	margin-left: 0.5em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 6px;
	font-weight: 300;
}

h2 span {
	font-weight: 300;
}

h2.heading {
	font-size: 22px;
	margin: 0 0 15px;
	text-transform: uppercase;
	font-weight: 400;
}

h5 {
	font-size: 17px;
	margin: 0 0 15px;
}


.bg-pink {
	background-color: #ffddea;
	color: #333;
}

.bg-yellow {
	background-color: #f1c40f;
	color: #333;
}

.mtn {
	margin-top: 0px;
}

.mts {
	margin-top: 15px;
}

.mtm {
	margin-top: 30px;
}

.mt1 {
	margin-top: 50px;
}

.mrn {
	margin-right: 0px;
}

.mrs {
	margin-right: 15px;
}

.mrm {
	margin-right: 30px;
}

.mr1 {
	margin-right: 50px;
}

.mbn {
	margin-bottom: 0px;
}

.mbs {
	margin-bottom: 15px;
}

.mbm {
	margin-bottom: 30px;
}

.mb1 {
	margin-bottom: 50px;
}

.mln {
	margin-left: 0px;
}

.mls {
	margin-left: 15px;
}

.mlm {
	margin-left: 30px;
}

.ml1 {
	margin-left: 50px;
}

.mvn {
	margin-left: 0px;
	margin-right: 0px;
}

.mvs {
	margin-left: 15px;
	margin-right: 15px;
}

.mvm {
	margin-left: 30px;
	margin-right: 30px;
}

.mv1 {
	margin-left: 50px;
	margin-right: 50px;
}

.mhn {
	margin-top: 0px;
	margin-bottom: 0px;
}

.mhs {
	margin-top: 15px;
	margin-bottom: 15px;
}

.mhm {
	margin-top: 30px;
	margin-bottom: 30px;
}

.mh1 {
	margin-top: 50px;
	margin-bottom: 50px;
}

.man {
	margin: 0px;
}

.mas {
	margin: 15px;
}

.mam {
	margin: 30px;
}

.ma1 {
	margin: 50px;
}

.ptn {
	padding-top: 0px;
}

.pts {
	padding-top: 15px;
}

.ptm {
	padding-top: 30px;
}

.pt1 {
	padding-top: 50px;
}

.prn {
	padding-right: 0px;
}

.prs {
	padding-right: 15px;
}

.prm {
	padding-right: 30px;
}

.pr1 {
	padding-right: 50px;
}

.pbn {
	padding-bottom: 0px;
}

.pbs {
	padding-bottom: 15px;
}

.pbm {
	padding-bottom: 30px;
}

.pb1 {
	padding-bottom: 50px;
}

.pln {
	padding-left: 0px;
}

.pls {
	padding-left: 15px;
}

.plm {
	padding-left: 30px;
}

.pl1 {
	padding-left: 50px;
}

.pvn {
	padding-left: 0px;
	padding-right: 0px;
}

.pvs {
	padding-left: 15px;
	padding-right: 15px;
}

.pvm {
	padding-left: 30px;
	padding-right: 30px;
}

.pv1 {
	padding-left: 50px;
	padding-right: 50px;
}

.phn {
	padding-top: 0px;
	padding-bottom: 0px;
}

.phs {
	padding-top: 15px;
	padding-bottom: 15px;
}

.phm {
	padding-top: 30px;
	padding-bottom: 30px;
}

.ph1 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.pan {
	padding: 0px;
}

.pas {
	padding: 15px;
}

.pam {
	padding: 30px;
}

.pa1 {
	padding: 50px;
}

.prompt {
	border: 1px solid #ddd;
	border: 1px solid rgba(0, 0, 0, 0.15);
	padding: 20px;
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0 0.125em 0.275em 0 rgba(0, 0, 0, 0.075);
}

.prompt p {
    margin: 0 0 10px;
}

.tab-custom .nav-tabs>li>a {
	padding: 0.75em;
	font-size: 14px;
	line-height: 1.3;
	color: #bfbfbf;
	background-color: #f7f7f7;
	border: none !important;
	box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.85);
	margin: 0 !important;
}

.tab-custom .nav-tabs>.active>a,
.tab-custom .nav-tabs>.active>a:hover {
	box-shadow: inset 0 3px 0 0 #ff2a13;
}

.tab-custom .nav-tabs>li {
	float: left;
	margin-bottom: 0;
	border: 1px solid #ddd;
	border: 1px solid rgba(0, 0, 0, 0.15);
	text-align: center;
}

.tab-custom .nav-tabs>li {
	border-right: 0;
}

.tab-custom .nav-tabs>li:last-child {
	border-right: 1px solid #ddd;
	border-right: 1px solid rgba(0, 0, 0, 0.15);
}

.tab-custom .nav-tabs.nav-justified>li>a {
	border-bottom: none;
	border-radius: 0;
}

.tab-custom .tab-content {
	overflow: auto;
	position: relative;
	border: 1px solid #ddd;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-top: 0;
	background-color: #fff;
	box-shadow: 0 0.125em 0.275em 0 rgba(0, 0, 0, 0.125);
}

.tab-custom .tab-content .tab-pane {
	padding: 30px 30px 0;
}

.entry-wrap {
	display: block;
	padding: 60px;
	background-color: #fff;
	border-radius: 4px;
	margin-top: 20px;
	box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.135);
}

hr {
    margin-top: 4px;
    margin-bottom: 30px;
    border: 0;
    border-top: 1px solid #e5e5e5;
}

@media only screen and (min-width: 993px) and (max-width: 4000px) {
	.center-content {
		display: flex;
		align-items: center;
		flex-direction: row;
	}
}

@media only screen and (max-width: 767px) {
	.prompt p {
		margin: 0 0 15px;
	}
}

@media (min-width: 481px) and (max-width: 767px) {
	.col-xsl-6 {
		width: 50%;
		float: left;
	}
	
	.col-xsl-4 {
		width: 33.33333%;
		float: left;
	}
	
	.tab-custom .nav-justified>li {
		display: table-cell;
		width: 1%;
	}
}

@media only screen and (max-width: 600px) {
	.entry-wrap {
		padding: 20px;
	}
}

@media only screen and (max-width: 480px) {
	.columnize {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		column-gap: 0;
		-webkit-column-rule: 0;
		-moz-column-rule: 0;
		column-rule: 0;
	}
	.tab-custom .nav-tabs>li {
		border-right: 1px solid rgba(0, 0, 0, 0.15);
		!important;
		border-bottom: none;
	}
	.tab-custom .nav-tabs>li:last-child {
		border-bottom: 1px solid rgba(0, 0, 0, 0.15);
		!important;
	}
}

.entry-wrap {
    display: table;
    width: 100%;
}

.entry-wrap col-sm-6:first-child {
padding-left:0px;
}

.entry-wrap col-sm-6:last-child {
padding-right:0px;
}

.entry-wrap p {
	margin:0;
}

.entry-wrap .tab-content .tab-pane p {
margin-bottom:30px;
}

.entry-wrap .prompt p {
margin-bottom:10px;
}

.alert.alert-info.info-blue {
    border-color: #bce8f1;
background-color: #d9edf7;
padding: 15px;
border-radius:4px;
}

.alert.alert-info {
    border-color: #bce8f1;
}

.alert.alert-success {
  border-color: #d6e9c6;
}

.alert.alert-warning {
  border-color: #faebcc;
}

.alert.alert-danger,
.alert.alert-alert {
     color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.alert {
    font-family: inherit;
}

.tab-content-custom  {
margin-bottom:30px;
}

.tab-content-custom .tab-content {
	padding:0 0 15px;
}

.prompt h2 {
    margin: 0 0 5px;
}